Get supported TLDs
GET
https://api.vercel.com/v1/registrar/tlds/supportedGet a list of TLDs supported by Vercel
https://api.vercel.com/v1/registrar/tlds/supported
const response = await fetch('https://api.vercel.com/v1/registrar/tlds/supported?teamId=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
[]Errors
{ "issues": [ { "path": [], "message": "string" } ], "message": "string"}200A list of the TLDs supported by Vercel.
429TooManyRequests